
body { background:#fff; zoom:1; }


/*----- header -----*/
.headerwrap { height:129px; line-height:129px; margin:0 auto; background:url(../images/header_bg.gif) repeat-x; overflow:hidden; clear:both; zoom:1; }
.banner { width:960px; height:129px; background:url(../images/banner.jpg) no-repeat; margin:0 auto; overflow:hidden; clear:both; zoom:1; }

.search { width:173px; height:30px; float:right; margin:86px 5px 10px auto; overflow:hidden; clear:both; zoom:1; }
.search input { width:145px; margin:-95px 0px 5px 5px; background:none; border:none; overflow:hidden;  }
.search a { width:20px; float: right; height: 20px; margin:-125px 0px 5px 5px; display: block; clear:both; zoom:1; }


/* nav 
.nav_bg { height:31px; line-height:31px; background:#510067; margin:0 auto; clear:both; zoom:1; }
.nav { width:960px; height:31px; line-height:31px; margin:0 auto; clear:both; zoom:1; }
.nav li { float:left; padding-right:2px; }
.nav li a { float:left; padding:0 21px; text-align:center; display:block; color:#fff; font-size:14px; font-weight:bold; text-decoration:none; }
.nav li a:hover { background:#fff; color:#510067; }
*/



/* 通用标题及更多 */
.title { width:280px; height:45px; line-height:40px; overflow:hidden; clear:both; zoom:1; text-align:left; }
.title span { margin-left:40px; color:#2a2a2a; font-weight:bold; float:left; }
.title span a { color:#2a2a2a; font-size:16px; font-weight:bold;width:100px; }
.title span a:hover { text-decoration:none; }
.title a { width:40px; height:45px; color:#666; line-height:40px; margin-right:5px; font-size:12px; float:right; display:block; text-decoration:none; }
.title a:hover { text-decoration:underline; }




/* menu 二级页面左侧菜单区域 */
.menu { width:236px; text-align:left; overflow:hidden; zoom:1; }

.menu ul { overflow:hidden; clear:both; zoom:1; }
.menu h2 { height:36px; line-height:28px; color:#272727; font-weight:normal; background:url(../../images/menu_title_bg.gif) no-repeat; }
.menu h2 span { margin-left:12px; color:#fff; font-size:14px; font-weight:bold; }
.menu ul li { margin-bottom:5px; }
.menu ul li a { width:236px; height:23px; line-height:23px; background:url(../../images/menu_list_bg.gif) no-repeat; display:block; color:#016ca0; text-decoration:none; padding-left:24px; }
.menu ul li a:hover { background:url(../../images/menu_list_bg_hover.gif) no-repeat; color:#fff; text-decoration:none; }
.menu ul li span { margin-left:22px; }

.menu ul ol { margin-bottom:10px; overflow:hidden; }
.menu ul ol p { padding-left:30px; line-height:20px; margin-top:1px; background:#dbdbdb; }
.menu ul ol p a { color:#333; text-decoration:none; }
.menu ul ol p a:hover { font-weight:bold; }

.menu_active { width:170px; height:35px; line-height:35px; display:block; background:url(../../images/m_hover.gif) no-repeat; color:#fff!important; }




/* menu2 二级页面左侧图片菜单区域 */
.menu2 { width:236px; text-align:left; overflow:hidden; zoom:1; }

.menu2 ul { overflow:hidden; clear:both; zoom:1; }
.menu2 h2 { height:36px; line-height:28px; color:#272727; font-weight:normal; background:url(../../images/l_m02_bg.gif) no-repeat; }
.menu2 h2 span { margin-left:12px; color:#fff; font-size:14px; font-weight:bold; }
.menu2 ul li { margin-bottom:5px; }
.menu2 ul li a { text-decoration:none; }
.menu2 ul li a:hover { text-decoration:none; }
.menu2 ul li a img { border:#01aaff 2px solid; }




/*----- footer -----*/
.copyright { width:100%; height:96px; line-height:96px; margin:0 auto; background:url(../images/footer_bg.jpg) repeat-x; color:#eadcee; text-align:center; overflow:hidden; clear:both; zoom:1; }
.copyright p { margin-top:15px; line-height:22px; font-size:14px; overflow:hidden; }

